#masthead .nav-container{
  position: fixed;
  top: 133px;
  height: calc(100% - 133px);
  right: -100%;
  background-color: #eee;
  z-index: 99;
  transition: right 0.4s ease-in-out;
  -webkit-transition: right 0.4s ease-in-out;
  padding-bottom:40px;
  overflow-x:hidden;
  overflow-y:auto;
  width:246px;
  box-sizing:border-box;
}
#search-icon form{
  border:1px solid #5e5e5e;
  width: 300px!important;
}
body:not(.sticky-menu) .nav-container .main-navigation .full-container{
  border-top:none;
}
.nav-container .main-navigation {
  float:none;
}
.nav-container .main-navigation .full-container{
  padding:5px!important;
  padding-bottom:0px!important;
}
#masthead .nav-container .main-navigation ul > li > a{
  line-height:1.5;
}
.social-mmenu a{
  text-decoration:none;
}
.social-mmenu a:not(:last-child){
  margin-right:10px;
}
.social-mmenu .follow{
  font-weight: 500;
  margin-bottom: 10px;
  display:block;
}
.btn-mmenu{
  display:block;
}
.hamburger{
 border:none!important;
 padding:10px;
}
.mobile-btn .hamburger{
 box-shadow:none;
 background:transparent;
 padding-bottom:5px;
 outline:none;
}

.hamburger.is-active:hover, .hamburger:hover{
  opacity:1;
}
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
  height:3px;
}
#full-overlay.active{
  pointer-events:all;
  opacity:1;
}
#masthead .nav-container.active{
  right:0px;
}
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before,
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before{
  background-color:#f6a500;
}

.nav-container .main-navigation{
  display:none;
}
body.sticky-menu .nav-container .site-navigation.sticky{
  position:relative;
  top:initial;
}